<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="?attr/selectableItemBackground" />
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="10dp" />
            <padding
                android:left="6dp"
                android:right="6dp" />
            <solid android:color="?myBackgroundHighlight" />
        </shape>
    </item>
</layer-list>